EventVisitor File Reference
`#include <osg/NodeVisitor>`
`#include <osg/Node>`
`#include <osg/Geode>`
`#include <osg/Billboard>`
`#include <osg/LOD>`
`#include <osg/Switch>`
`#include <osg/LightSource>`
`#include <osg/Transform>`
`#include <osg/Projection>`
`#include <osg/OccluderNode>`
`#include <osg/ScriptEngine>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIEventHandler>`
`#include <osgGA/GUIActionAdapter>`
`#include <osgGA/EventQueue>`

Go to the source code of this file.

## Classes

class | osgGA::EventVisitor

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_EVENTVISITOR 1

## Macro Definition Documentation

## OSGGA_EVENTVISITOR

#define OSGGA_EVENTVISITOR 1